Subject: Re: bug#7111: 24.0.50; `diff' argument order and doc string

From: Leo <[email-masked]>
Date: Mon, 27 Sep 2010 22:17:13 +0100

On 2010-09-26 22:50 +0100, Drew Adams wrote:
> Yes, when `diff' is used as a command-line command.
>
> But in Emacs you often want to diff a current file (line in Dired, current
> buffer file, etc.) against some other file, often the backup (old version) of
> the same file.  That is the rationale, I think, behind the chosen order.
>

I hardly use `diff' in emacs directly so no problem with this ;)

Leo